<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Magnus</title>
    <link rel="stylesheet" href="../assets/css/styles.css">
</head>
<body>
    <nav class="navbar">
        <ul class="navbar__menu">
            <li class="navbar__item">
                <a href="../index.html">
                    <img src="../assets/images/pawn.jpg" class="navbar__link" alt="Pawn">
                </a>
            </li>
            <li class="navbar__item">
                <a href="../index.html" class="navbar__link">Home</a>
            </li>
            <li class="navbar__item">
                <a href="https://www.chess.com/players" class="navbar__link">About</a>
            </li>
            <li class="navbar__item">
                <a href="../pages/contact.html" class="navbar__link">Contact</a>
            </li>
        </ul>
    </nav>
    <div class="_mainContainer">
        <div class="_mainPicture">
            <img src="../assets/images/magnusCarlsen.jpg" id="Magnus "alt="image">
        </div>
        <div class="_mainText">
            <p> Zanimljivosti o Magnusu Carlsenu</b><br><br>
                Dobio titulu velemajstora s 13 godina.<br>
                Najviši FIDE rang je klasičnom šahu je 1.<br>
                Prva osoba koja je istovremeno bila prvak u <br> klasičnom, brzopoteznom i rapid šahu.<br>
                Najviši ELO rejting u povijesti šaha.<br>
                Najduži niz pobjeda u klasičnom šahu.<br>
                Najduži niz pobjeda u brzopoteznom šahu.<br>
            </p>
        </div>
        <div class="_secondaryText">
            <div class="__socials">
                <p>
                    <a href="https://twitter.com/MagnusCarlsen" target="_blank">
                        <img src="../assets/images/twitter-x-line.png" alt="Twitter" class="__socials">
                    </a>

                    <a href="https://www.instagram.com/magnus_carlsen/" target="_blank">
                        <img src="../assets/images/instagram-line.png" alt="Instagram" class="__socials">
                    </a>

                    <a href="https://www.youtube.com/@themagnuscarlsen" target="_blank">
                        <img src="../assets/images/youtube-line.png" alt="Youtube" class="__socials">
                    </a>
                </p>
            </div>
        </div>
            <div class="_secondaryTitle">
                <p>
                    Poznate partije
                </p>
            </div>
            <div class="_links">
                <p>
                    <ul>
                        <li><a href="https://www.youtube.com/watch?v=Nc016v0zJ9w">Game 1 for world chess champion 2018</a></li>
                        <li><a href="https://www.youtube.com/watch?v=PmQs1KhB948&t=2s">Game 1 for world chess champion 2021</a></li>
                        <li><a href="https://www.youtube.com/watch?v=WjEmquJhSas">Kid Magnus vs Kasparov</a></li>
                    </ul>
                </p>
            </div>
    </div>

<footer class="footer">
    <p>Autor: Luka Agičić</p>
    <p>Osnove razvoja web i mobilnih aplikacija</p>
</footer>
</body>
</html>